Subject: RE: Problem with Xemacs, cygwin and maybe XP
From: "Scott, Steven" <[email-masked]>
To: "Brian Ford" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 13 Nov 2003 09:23:54 -0800

Sorry 'bout that.  However, I just updated Cygwin again and the problem persists.
 
Maybe I don't understand what is meant by "fixed in the current Cygwin snapshot."  If I update Cygwin using the installer program don't I have the latest snapshot?  
 
I'm not sure what I need to do to fix the problem, other than updating Cygwin and reinstalling Xemacs (both of which I have tried).
 
Steve Scott

	-----Original Message----- 
	From: Brian Ford [mailto:[email-masked]] 
	Sent: Wed 11/12/2003 4:09 PM 
	To: Scott, Steven 
	Cc: [email-masked] 
	Subject: Re: Problem with Xemacs, cygwin and maybe XP

	On Wed, 12 Nov 2003, Scott, Steven wrote: 

	> I recently updated my cygwin distribution.  Now whenever I do anything 
	> that starts a new shell on Xemacs the screen fails to refresh. 
	> 

	Please check the archives before posting: 

	http://sources.redhat.com/ml/cygwin/2003-10/msg00624.html 

	This issue has been reported and fixed in the current Cygwin snapshot. 

	-- 
	Brian Ford 
	Senior Realtime Software Engineer 
	VITAL - Visual Simulation Systems 
	FlightSafety International 
	Phone: 314-551-8460 
	Fax:   314-551-8444